EDIT - feature request #5232

use TaxonBase.getTaggedTitle to get the sec reference in theme_cdm_taxonRelationships()

09/10/2015 09:05 AM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

requires #5229 to be fixed, related to #5182
code to be changed:

// Collect all authors for this fullname.
if (isset (Sauthorteam)) {
Smisapplied[$name] ['authorteam'] [Sauthorteam] = '';
$joinedAuthorTeams [$authorteam] = 'sensu ' . theme('cdm_reference',
StaxonRelation->fromTaxon—->sec)) ;

}

array ('reference'

=>

Related issues:
Related to EDIT - feature request #7658: use new taxon relationship DTO webse... Closed

History

#1 - 09/11/2015 01:57 PM - Andreas Kohlbecker

- Target version deleted (Release 3.8)

moving unresolved tickets to next milestone after release of 3.8.0

#2 - 12/18/2015 12:23 PM - Andreas Miuller

- Target version deleted (Release 3.12)

#3 - 05/02/2016 03:06 PM - Andreas Miiller

- Target version changed from Release 4.0 to Release 4.1

#4 - 06/01/2016 01:23 PM - Andreas Miuller

- Target version changed from Release 4.1 to Release 4.2

#5 - 07/06/2016 03:23 PM - Andreas Miiller

- Target version changed from Release 4.2 to Release 4.3

#6 - 09/26/2016 09:59 AM - Andreas Miiller

- Target version changed from Release 4.3 to Release 4.4

#7 - 12/01/2016 02:21 PM - Andreas Miuller

- Target version changed from Release 4.4 to Release 4.5

#8 - 01/19/2017 01:26 PM - Andreas Miuller

- Target version changed from Release 4.5 to Release 4.6

#9 - 03/10/2017 08:49 PM - Andreas Miiller

- Target version changed from Release 4.6 to Release 4.7

#10 - 05/11/2017 03:34 PM - Andreas Miiller
- Target version changed from Release 4.7 to Release 4.8

#11 - 07/06/2017 10:17 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#12 - 07/21/2017 10:32 AM - Andreas Muller

- Target version changed from Release 4.9 to Release 4.10

#13 - 09/24/2017 01:42 AM - Andreas Muller

- Target version changed from Release 4.10 to Release 4.11

#14 - 11/08/2017 11:14 AM - Andreas Muller

- Target version changed from Release 4.11 to Release 4.12

#15 - 12/05/2017 02:24 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#16 - 01/31/2018 12:14 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#17 - 02/15/2018 02:59 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#18 - 05/16/2018 11:19 AM - Andreas Kohlbecker

- Target version changed from Release 5.0 to Release 5.1

#19 - 06/28/2018 12:17 AM - Andreas Muller

- Target version changed from Release 5.1 to Release 5.2

#20 - 07/30/2018 06:35 PM - Andreas Kohlbecker

- Subject changed from use TaxonBase.getTaggedTitle to get the sec refernce in theme_cdm_taxonRelationships() to use TaxonBase.getTaggedTitle
to get the sec reference in theme_cdm_taxonRelationships()

- Description updated

#21 - 07/30/2018 06:35 PM - Andreas Kohlbecker

- Private changed from Yes to No

#22 - 08/17/2018 03:54 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#23 - 09/06/2018 11:15 AM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#24 - 09/06/2018 12:05 PM - Andreas Miiller

is this a duplicate for #7658? If yes it can be closed as duplicate.

#25 - 09/06/2018 12:06 PM - Andreas Miiller

- Related to feature request #7658: use new taxon relationship DTO webservice in portal added

#26 - 09/12/2018 12:38 PM - Andreas Miiller

- Target version changed from Release 5.4 to Release 5.3

This can probably be closed either as duplicate or as rejected (we use the TaxonRelationFormatter instead).
Can you please check.

#27 - 09/13/2018 03:46 PM - Andreas Kohlbecker

this method is also used for the synonyms, so this is not solved or obsoletd by #7658

04/10/2024 2/3


https://dev.e-taxonomy.eu/redmine/issues/7658
https://dev.e-taxonomy.eu/redmine/issues/7658

#28 - 09/13/2018 03:47 PM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#29 - 10/23/2018 12:49 PM - Andreas Kohlbecker

- Target version changed from Release 5.4 to Release 5.5

#30 - 01/30/2019 11:30 AM - Andreas Kohlbecker

- Target version changed from Release 5.5 to Release 5.6

#31 - 02/22/2019 05:25 PM - Andreas Kohlbecker

- Target version changed from Release 5.6 to Unassigned CDM tickets

#32 - 02/23/2019 12:08 AM - Andreas Miiller
Shouldn't this be closed? See #note-26
